Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 15 May 2020 09:44:31 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I don’t receive my order until today data, I sent many emails to you and I have call the customer service number 1800871 every day and no one answer 

So I contacted post plus office asking for my shipment and they said they only receive one item under the number 8377535536 a did not receive it because I bought 14 items together.

It is not only delaying its misunderstand if no one explain what happened with my shipment and my money I will take an action 

iOS Version: 13.3.1
App Version: 8.8.9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/966814